ms index

Date: 09-2001
Games: 112
System: Sega Master System


ms liste A

A

 | 13 games
Action Fighter |
Afterburner
Alex Kidd and the Lost Stars
Alex Kidd in High Tech World
Alex Kidd in Miracle World
Alf
Alien 3
Alien Syndrome
Altered Beast
American Pro Football
Asterix
Astro Warrior
Aztec Adventure


ms liste B

B

 | 8 games
Back to the Future Part 2 |
Bart vs the Space Mutants
Batman Returns
Black Belt
Blade Eagle 3D
Bomber Raid
Bonanza Bros
Bubble Bobble


ms liste C

C

 | 7 games
California Games |
Captain Silver
Casino Games
Castle of Illusion
Champions of Europe
Choplifter
Cool Spot


ms liste D

D

 | 3 games
Donald Duck The Lucky Dime Caper |
Double Dragon
Dynamite Duke


ms liste e

E

 | 1 games
Enduro Racer |


ms liste F

F

 | 5 games
F16 Fighting Falcon |
Fantasy Zone
Fantasy Zone 2
Flintstones
Forgotten Worlds


ms liste G

G

 | 9 games
Gain Ground |
Gangster Town
Gauntlet
Ghost House
Ghostbusters
Ghouls
Golden Axe
Golden Axe Warrior
Golvellius Valley of Doom


ms liste i

I

 | 1 games
Impossible Mission |


ms liste j

J

 | 1 games
James Bond the Duel |


ms liste K

K

 | 2 games
Kenseiden |
Krusty s Fun House


ms liste l

L

 | 4 games
Land of Illusion |
Lemmings
Light Force
Lord of the Sword


ms liste M

M

 | 7 games
Marble Madness |
Master of Darkness
Master System
Maze Hunter 3 D
Michael Jackson's Moonwalker
Mick and Mack
My Hero


ms liste N

N

 | 2 games
New Game |
Ninja


ms liste o

O

 | 1 games
OutRun |


ms liste P

P

 | 8 games
Pacmania |
Phantasy Star
Populous
Poseiden Wars 3
Power Strike
Predator 2
Prince of Persia
Pro Wrestling


ms liste q

Q

 | 1 games
Quartet |


ms liste R

R

 | 7 games
R C Grand Prix |
R Type
Rambo III
Rampage
Rastan
Rescue Mission
Robocop vs Terminator


ms liste S

S

 | 15 games
Secret Command |
Shanghai
Shinobi
Slap Shot
Sonic Chaos
Sonic the Hedgehog
Sonic the Hedgehog 2
Space Harrier
Space Harrier 3 D
Spellcaster
Spider Man
Strider
Super Kick Off
Super Monaco Grand Prix
Super Monaco Grand Prix II


ms liste T

T

 | 7 games
Taz Mania |
Teddy Boy
Terminator
Thunderblade
Thunderblade 2
Time Soldiers
Transbot


ms liste V

V

 | 1 games
Vigilante |


ms liste W

W

 | 6 games
Wanted |
Wimbledon Tennis
Wolfchild
Wonder Boy
Wonder Boy in Monster Land
Wonderboy III The Dragon s Trap


ms liste y

Y

 | 1 games
Ys the Vanished Omens |


ms liste z

Z

 | 2 games
Zaxxon 3 D |
Zillion


greets

Greetings to

To all people who like this project ;)
SEGA Game Gear Section


ultimate about us

About Us

Project Name: Tips collector http://tipscollector.consolemul.com
Project Authors: Newpain and Nicolas Bray.
Project is born in 09/2000
The file: *.CHM (only works on windows 9X and +)

This Project is FREEWARE

The mission:
1. Collect tips, cheats and solutions for games on every old consoles, computers and arcade systems.
2. Put all the collected tips on a CHM file (compressed html file).

Comments:
We like emulation, and there isn't a very big tips database for old systems on internet. So, we decide to creating it but on 1 CHM file.

Please: Don't request tips and walktrough for Dreamcast, Gameboy, Gameboy color, Gameboy advance, Nintendo 64 , X Box , Playstation, Playstation 2, PC, Mac.


ultimate extras

How to use Action Replay in Meka

=-Action Replay Parameter codes (from original manual)-=

Manual typed in by: Mike Mee - aka MUG U.K(tm)

Mike Mee Web Site:
http://surf.to/muguk

1st release (8th March 2000)

If you are converting these to the Meka PAT file, please jump to end of document for a working example.

Caveat: My own eyes got really tired reading through this horrible yellow manual (back in the days when photocopier piracy was prevented by printing manuals on horrible colours). So my apologies if any of these codes do not work properly. It could also be a typo in the original manual? Maybe you are trying the code out on a non-UK edition of the game?

I also found a few new ones at http://members.citynet.net/ges/par.html and have added them to the list. These are preceeded by a * to denote they are added and not part of the original list.

This is Master System Exemples:

Afterburner
-----------

00C01802Infinite lives

*Alex Kidd The Lost Stars
-------------------------

00CD1D02Infinite energy (switch off effects at end of level to get bonus)
00CD0114Start with and keep cloud shot

*Alex Kidd in Miracle World
---------------------------

00C02503Infinite lives

Alien 3
-------

00C42763Unlimited Machine gun
00C42B63Unlimited Bazooka gun
00C42963Unlimited Flame
00C42D63Unlimited Grenades
00C42F63Unlimited other option (???)
00C46A63Unlimited Energy
00C4783BInfinite Time

Alien Storm
-----------

00C11310Infinite energy (life-meter)

Alien Syndrome
--------------

00C05402Unlimited lives
00C07B06Unlimited time
00C07501Need one hostage to open exit
00C8ED01Keep flame weapon

*Altered Beast
--------------

00C08F02Infinite lives
00C08D03Start on Level 4 (assuming you change the 03 to level code-1?)
00C0900CInfinite Energy

Assault City
------------

00C0D90AInfinite energy (switch off at the end of the level)

Asterix
-------

00C09D03Infinite lives
00C09A03Invincibility
00C0A295Infinite time

*Astro Warrior
--------------

00C23F03Infinite lives

*Aztec Adventure
----------------

00C14463Infinite lives
00C14740Infinite energy
00C14C05Infinite money
00C15002Infinite special items

Back to the Future II
---------------------

00C36B05Infinite energy
00C36304Infinite lives

Bank Panic
----------

00C01F03Infinite lives

Bart vs the Space Mutants
-------------------------

00C01003Infinite lives
00C3AF09Infinite time
00C3E9BEInfinite paint

Blackbelt
---------

00DB9340Invincibility

Bubble Bobble
-------------

00CEB703Infinite lives
00DB000XReplace X with a number for level select
(switch Action Replay off at end of level)

Chase HQ
--------

00C28203Infinite Turbo's
00C23836Infinite Time

Level Select:-

00C2210XReplace X with 0, 1 or 2 to change round.
00C2200XReplace X with 0, 1, 2, 3 or 4 to change stage.
00C25380Full damage to villans car (hit him once and when
you catch him he dies)

*Choplifter
-----------

00C29B03Infinite lives
00C291xx Replace the xx with the number of hostages you want already saved.
You need 40 to proceed to the next level, so if you put 40 in place of
the xx you automatically proceed to the next level without having to do
anything. If you put 39 in the place of xx you need to bring only 1
hostage back to the base to proceed.

*Cloud Master
-------------

00C4C903Infinite lives

*Cyber Shinobi
--------------

00C00E05Infinite lives
00C11C23Infinite energy
00C01405Infinite time

Dick Tracy
----------

00CE6703Infinite Lives
00C1ED06Infinite energy

Donald Duck and the Lucky Dime Caper
------------------------------------

00C06903Infinite lives

Double Dragon
-------------

00CB2B03Infinite lives

Dragon Crystal
--------------

00C62164Infinite energy

Fantasy Zone
------------

00C00A02Infinite lives

Fire and Forget II
------------------

00CE7F05Infinite lives
00CD5724Infinite flying
00CD561FInfinite fuel
00CD5E0DInfinite rockets

Flinstones
----------

00C9A504Infinite sand timer
00C9F20FInfinite paint
00C9A203Infinite lives

Galaxy Force
------------

00C07F10Infinite energy

Gauntlet
--------

00C83F96Use with code below
00C80F96Use with above to give infinite health for one
or two players using any character. Action Replay
must be switched off between levels, switch off
when entering exit and back on when resuming play).
00C80E01Infinite magic potions

Ghost House
-----------

00C1BA02Infinite lives
00C1F5C0Infinite energy

Ghouls and Ghosts
-----------------

00C03302Infinite lives
00C04C02Invincibility
00C04B40Fire and thunder magic stays full

*Global Defense
---------------

00C06C02Infinite lives

Global Gladiators
-----------------

00D0E905Infinite lives
00D0BA3FInfinite energy

I think this is a misprint. On my own trainer for Master System, I use D0B9
as the lives counter (and it works) .. D0E9 is not used for any form of
subtraction within the game ?

G-Loc
-----

00CB2C38Infinite time
00CC0E28Infinite missiles
00CC0D07Infinite armour

Golden Axe
----------

00C00503Infinite lives
00C1871FInfinite energy
00C0060XGives unlimited Magic. e.g. enter 00C00601 for
unlimited Magic 1, 00C00602 for Magic 2 etc.

Indiana Jones & The Last Crusade
--------------------------------

00C98706Infinite lives
00C97305Infinite whips
00CBB907Infinite time

Kenseiden
---------

00C09002Infinite lives
00C11114Infinite energy

Kung Fu Kid
-----------

00C08103Infinite lives
00C45928Infinite energy
00C4BC95Infinite time

Lemmings
--------

00DB5C64100% completion every time

Lord Of The Sword
-----------------

00C12930Infinite Energy Bar

*Marksman Shooting & Trap Shooting (Trap Shooting)
--------------------------------------------------

00C1E703Infinite Bullets instead of 3

Mickey Mouse - Castle of Illusion
---------------------------------

00C0BD03Infinite energy
00C0C803Infinite lives
00DC0005Infinite time

Mickey Mouse - Land of Illusion
-------------------------------

00C09902Infinite energy
00C09F03Infinite tries
00C0A295Infinite time
00C0AD07Infinite air

Miracle Warriors
----------------

00C50A10Infinite energy

Monaco Grand Prix II
--------------------

00C52981Cannot crash
00C517A31st place every time

*Montezuma's Revenge
--------------------

00C00706Infinite lives
00C00506Start on level 7
00C00507Start on level 8
00C00508Start on level 9
00C00509Start on level 10
00C0050AStart on level 11 Last Level

(the level start formula is: Level number required-1 = 00C0050x !!)

New Zealand Story
-----------------

00DDEC03Infinite lives
00DE1504Invisible

Operation Wolf
--------------

00C11620Infinite Ammo

Outrun
------

00DE0172Unlimited time. Only activate Action Replay when
race has started, then turn off when finished.

Pacmania
--------

00C04003Infinite lives

Paperboy
--------

00D50E03Infinite lives
00D50F0AInfinite papers

*Penguin Land
-------------

00C11903Infinite lives
00C11D5FInfinite time

*Power Strike
-------------

00C81203Infinite lives

Prince of Darkness
------------------

00CA3A20Can't get killed when used with all three codes
00DFC218
00DFF804

Prince of Persia
----------------

00C29208Infinite life

Psycho Fox
----------

00C01603Infinite lives

*Quartet
--------

00C01603Infinite lives

*Rambo First Blood Part 2
-------------------------

00C11F03Infinite lives
00C12105Infinite arrows

*Rambo III
----------

00C203FFInfinite Lives
00C04980Infinite Bullets
00C03D06Start on Level 7 Last level

(as per others, level start is level required-1 = 00C03D0x !!)

Rampage
-------

00C0A003Infinite lives for Player 1
00C0A103Infinite lives for Player 2
00C09660Infinite energy for Player 1
00C09760Infinite energy for Player 2

Rastan
------

00C02064Invincibility

Rocky
-----

00C0AC3EGives 62 hits on qualifier
00C1C32FInfinite energy
00C05F0ETakes you straight to round 15

R-Type
------

00CE0103Infinite Lives

Sagia
-----

00C82602Unlimited lives

Sega Arcade Smash Hits
----------------------

00C02104Infinite lives for Breakout
00C02104Infinite lives for Centipede

(guess whoever did the above codes didn't realise they are the same codes!)

Shadow Dancer
-------------

00C05903Infinite Lives
00C05A03Unlimited special attacks

*Shanghai
---------

00C11200Infinite time

Shinobi
-------

00C07A02Infinite lives
00C06C06Infinite energy

Slider
------

00C39704Infinite lives
00C35463Infinite time - turn off Action Replay at end of each level

Sonic The Hedgehog
------------------

00D23EXXLevel selection, replace XX with the following for an
appropriate level. Switch Action Replay on before the
start of the game and then off when the required level
is started.

XXZONEACT

00Green Hill1
01Green Hill2
02Green Hill3
03Bridge1
04Bridge2
05Bridge3
06Jungle1
07Jungle2
08Jungle3
09Labyrinth1
0ALabyrinth2
0BLabyrinth3
0CScrap Brain1
0DScrap Brain2
0EScrap Brain3
0FSky Base1
10Sky Base2
11Sky Base3
12End Game1

00D2AAXXKeeps XX rings - try 00DD2AA99
00D24603Infinite lives whilst Action Replay is on
00D41105Switch Action Replay on for Turbo Sonic
turn off to resume to normal Sonic.

Sonic The Hedgehog 2
--------------------

00D29803Infinite lives
00D29905Invincibility (always keeps 6 rings). Turn ActionReplay off at the end of the Act but back on again at the beginning of the next one.

Level Select

00D2950XZone - activate the switch after the first two title
screens but before the level starts. After the level
starts disable the Action Replay.

00D2950Y Act - activate the switch after the first two title
screens but before the level starts. After the level
starts disable the Action Replay.

XZONEYACT

0 Underground 01
0 Underground 12
0 Underground 23
1 Sky High 01
1 Sky High 12
1 Sky High 23
2 Aqualake 01
2 Aqualake 12
2 Aqualake23
3 Greenhills01
3 Greenhills12
3 Greenhills23
4 Gimmick Mountain01
4 Gimmick Mountain12
4 Gimmick Mountain23
5 Scrambled Egg 01
5 Scrambled Egg 12
5 Scrambled Egg 23
6 Crystal Egg 01
6 Crystal Egg 12
6 Crystal Egg 23

00D2B9FFScore 999000 for every act and unlimited timer

Space Harrier
-------------

00C12302Infinite lives

Speedball 2
-----------

00DA0B14Unlimited Money

Spellcaster
-----------

00C02520Infinite Strength

Spiderman
---------

00DF7FFFInvincibility

*Star Wars
----------

00DA6F02Infinite lives
00DA6510Infinite energy

*Streets of Rage
----------------

00C01302Infinite lives

Strider
-------

00D48503Infinite Lives
00D26507Infinite Timer
00D48704Invincibility

Super Monaco Grand Prix
-----------------------

00C36201Come first every time

Super Smash TV
--------------

00C51007Infinite lives

Super Space Invaders
--------------------

00C2EE03Infinite lives
00C2F003Infinite energy

Tazmania
--------

00C10005Infinite energy

*Teddy Boy (cartridge version)
------------------------------

00C01B03Infinite lives

Terminator
----------

00CC163CInfinite energy

*Thunderblade
-------------

00C00A03Infinite lives

*Time Soldiers
--------------

00C01302Infinite lives

Tom & Jerry
-----------

00C43908Infinite energy

Vigilante
---------

00C01403Infinite lives
00C2544FInfinite energy
00C29154Infinite time

*Wanted
-------

00C05509Infinite energy
00C05602Start on scene 2
00C05607Start on scene 7 (Last level)

(Level start = 00C0560x starts on scene x !!)

*Wolfchild
----------

00C10002Infinite lives
00C10107Infinite energy

*Wonder Boy
-----------

00C12002Infinite lives
00CC360CInfinite energy/ time bar

*Wonder Boy in Monster Land
---------------------------

00C0BC14Infinite energy (turn effect switch to middle position at the end of the round to get bonus points)
00C0B996Some coins are worth 100

World Class Leaderboard
-----------------------

00D36200Score a hole in one every time

Xenon 2
-------

00D0E203Infinite lives

*Zaxxon 3-D
-----------

00C0A302Infinite lives
00C0AE20Infinite fuel

*Zillion
--------

00C14370Infinite energy

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Converting AR Codes into Meka compatible codes by MUG U.K(tm)
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

A lot of these pokes are more like freezes and conversion to Meka PAT file format will require disassembly of the listing and working out where in the code the "decrease this address" routine is and then NOPing it out. Unless that is Meka gets an Action Replay code tool added ???

The code can be broken down into the following:-

00 XXXX YY

The first two bytes are always 00 - on other Action Replay type carts they can mean other operations other than plain POKE value, but all the codes I've seen seem to point to it always having 00 here.

XXXX is the address. As the Sega Master System (and Gamegear) can only have 8K of user RAM (from C000 - DFFF) you can guarantee that this will also be the range for the addresses.

The last bits YY is the byte that is going to be poked into XXXX every 50th of a second (hence a lot of Infinite options in the cheats).

Example in Paperboy (00D50E03 = Infinite lives) ... every frame, the value 03 is poked into address D50E. For this to work in Meka, you would have to diassemble the source code and find all references to D50E. Then find the part of the code that subtracts 1 from this address and NOP it out.

The following source is taken from a disassembly of Paperboy (SMS) and the relevant code used to decrease the number of lives (and papers).

; Disassembly of the file "G:\Sega\Cheats\Samples\Paperboy (UE) (4705).sms"
;
; Created with dZ80 v1.31
;
; on Thursday, 09 of March 2000 at 01:07 AM
;

; Set up number of lives - see the D50E reference ?

0234 3e03 ld a,#03
0236 320ed5 ld (#d50e),a

; Set up number of papers

0239 3e0a ld a,#0a
023b 320fd5 ld (#d50f),a

; Get and decrease number of lives

07d7 3a0ed5 ld a,(#d50e)
07da a7 and a
07db 2839 jr z,#0816 ; (57)
07dd 3d dec a; NOP this instruction
07de 320ed5 ld (#d50e),a

; Get and decrease number of papers

4b64 3a0fd5 ld a,(#d50f)
4b67 a7 and a
4b68 286b jr z,#4bd5 ; (107)
4b6a 3d dec a; NOP this instruction
4b6b 320fd5 ld (#d50f),a

We can see that the memory address where this piece of code occurs and enter a patch for it into the PAT file similar to this one below.

; Paperboy (UE) (4705).sms
; Author: MUG U.K(tm)
;
; Get this unique code from the MEKA.NAM file
;
[266B27943121471B]
; Infinite lives
seek, 07dd
write, 0
; Infinite papers
seek, 4b6a
write, 0

All we need now is for Zoop to add something to the INI file (or even a separate CHEAT.PAT file) whereby the codes could be updated a little more and maybe a "There is a cheat available for this game - do you want a list
of them" type option whereby each one would be offered at the start and during the game? That part is over to Zoop :)

If you have any queries (or would like to add some more ARP codes to this list) then please get in touch.

Email:= mug_uk@mindless.com
ICQ: 1540934

I also take queries from anyone who writes trainers on the Atari ST and PC compatibles :)


Action Fighter

Cheat Codes
In the beginning of the game, there is a name entry screen. Using the steps found on page 7 of your ACTION FIGHTER manual, enter the desired special code. You will begin the game with the features associated with that code.

HANG ON.
The game will begin with the letters ABC and D already collected. Your vehicle is a car as described on page 3 of the manual.

SEGA.
The game will begin with the player being invincible to enemy bullets.

GP WORLD
The game will begin with the player receiving three extra lives after the timer has run out.

SPECIAL,
The game will begin with the features found in 1 and 2.

DOKI PEN
The game will begin with features found in 1, 2, and 3. Your vehicle also has all the "extra capabilities" found on page 11 of the manual, these features are usually obtained by docking with the truck


Afterburner

Continue
If you've reached level 8 or higher, you can continue twice. To do so, press Up + 1 + 2 at the "Game Over" screen.

Playing Tip
In rounds 1-12, press the LOWER LEFT hand corner of the directional pad, and you will not die.

Refueling Ship
When the refueling ship appears in the center of the screen, level up with it. Move your directional pad across the top of the ship, then press Down + 1 + 2 to dock.


Alex Kidd and the Lost Stars

Misc. Tips
While the graphics are identical in the repeated rounds, the game play is not. The special Stars and special items found in the first seven rounds may show up in different places-or not at all the second time around.

Also, there will be more enemies that you will need to get by. Therefore, you will need to be more cautious in rounds eight through fourteen and conserve your life meter.

The game has a continue feature that can be used throughout the entire game. Those of you looking for a little more challenge might try limiting yourselves to three continues!

Playing Tips
You'll be a rising star with these playing tips.

Rounds 1 & 8: Toy world
If you walk on the ground (instead of using the trolley line), you will save time and life. Try to keep the Jump Star as it will help you get through the round!

To Get Past the Giant Teddy Bear:
Time your jumps on the spring blocks to avoid the notes.

Rounds 2 & 9: Machine world
Be careful in timing your jumps. One wrong jump, and you could die.

To Get Past the Electricity Bars:
Study their pattern, then jump when they are turned off.

Rounds 3 & 10: World of Make Believe
Try to stay on top of the pods. It saves life and time.

To Get Past the Jumping Faces:
Try to have the Jump Star and when they land, jump over them.

Rounds 4 & 11: Water World
Use the Cloud shots sparingly in these rounds, because the special star "S" seldom shows up. Try to stay at the top or bottom of the screen because most of the enemies are in the middle.

To Get Past the Jellyfish:
Stay at the top of the screen and try to avoid them.

Rounds 5 & 12: Monster World
Just before the cave, when you are on the floating blocks, let them carry you to the top. Then, jump from them to the top of the cave.

To Get Past the Volcano:
Run and jump over it.

Rounds 6 & 13: Giant's Body
Timing is everything in this round!

Rounds 7 & 14: The Shrine of Jiggarat
Avoid the enemies, instead of shooting them. Keep in mind that you can jump longer and higher now.

To Get Past Jiggarat:
When you see Jiggarat, immediately run past him. If you try to fight him, you will be most likely be unsuccessful!


Alex Kidd in High-Tech World

Extra Gold
Keep a lookout for yellow clouds in the Ninja section. Shoot these little babies 5 times to reveal a box worth 200 gold!

Leaving the Castle
Once you have all eight pieces of the map, proceed to the FOURTH FLOOR to the tower on the right. Take the ladder up to a room to find a key. Once you have the key, proceed to the FIFTH FLOOR, across the bridge, to the ATTIC. Take the ladder up to a room with a safe and you will find a Hang Glider. Go to the bridge and jump off

Map Locations
These are in no order, and can be found in any random order (I.E. piece #1 is not the first piece you need to get.)

Visit Alex's parents on the FIFTH FLOOR. The first piece they give you is fake, so go in again until they give you the real piece.
See James on the FOURTH FLOOR, then proceed to the THIRD FLOOR to take the test with Mary.
Return to James upon completing the test. He will give you a burnt piece of the map: Don't touch this piece. Get Rockwell's number out of the phone book (123-4321), call him an proceed to the FIRST FLOOR. Enter the empty room to the right of the clock five or six times. When Rockwell appears, he will give you a potion to fix the burnt piece of the map. Return to James, use the potion and take the piece.
Go to the kitchen on the FIRST FLOOR. You will find a piece of the map and a piece of cloth (in a blue vase).
Go to the servants room on the FIRST FLOOR. Complete the test and receive another price of the map.
On the THIRD FLOOR take the stairs to the far left, to the attic. There is a tiny ladder hidden in a blue vase. Get the ladder and return to the clock on the THIRD FLOOR. Change the time (push forward on the Directional Pad) and you will receive another piece of the map.
Go to the library on the FOURTH FLOOR and talk to John. Then, proceed to visit Barbara on the second floor. After talking to her, go back and see John, he will give you another piece of the map.
See Tom and Mark on the SECOND FLOOR. If you go in and out of the room approximately 15 times, they will appear and give you a piece of the map

Ninja Forest
The forest takes a lot of timing. When you get to the water, shoot before you jump and that will take care of most of the Ninjas.

Note: Walk back and forth in the forest to make the Wizard appear and give you a special message.

Test Answers
Here are the answers to all the tests.

MARY'S TEST:
A) Capital of Japan Tokyo
B) Space Harrier's Scene Vicel
C) Grams in a pound 450
D) First Olympics Athens
E) 1+2+3+4. . .etc. 5050
F) Number of bones 206
G) Stars on flag 50
H) Italian money Lira
I) Amadeus composer Mozart
J) Light from the sun 5

SERVANTS' NAMES:
1) Linda
2) Betty
3) Janet
4) Cindy
5) Susie
6) Kate

The Village
When you get to the Village go the the Fortune Teller. If you have seen the Wizard, he will give you a message. Go in the shops and buy the Back Scratcher. Later, you will be able to sell it for 1000 GP.

To leave the city, you must obtain a Travel Pass. There are at least three ways to get one:

Go to the church and pray one hundred times. After that, go to the burger shop at two o'clock for a nice surprise. Note: Do not pick up the gun. If you do, you will be put in jail and the game will be over.
Go see the guard by the temple on the hour. Another man comes out and lets you borrow his pass.
Obtain over $2,000 and you can bribe the check point guard.


Baldies

Alex Kidd in Miracle World

Bonus Round
When you get to the first Octopus, punch out the tentacles or buy the TALCUM POWDER and become invincible then punch him in the face twice. Next put Alex's stomach on the chest and move left and right while holding Down on the d-pad until you go underground to a BONUS ROUND

Continue
When the words "Game Over" appear on the screen, hold Up and press Button 2 eight times. This will enable you to continue, but only if you have $400 or more.


Alf

All Items
Go to the left (the kitchen). Get the SALAMI first, then jump up and get the CAT. Continue left to the next screen with three doors in it. Enter the first door, and you will be in the children's bedroom. Once in here, press Pause, hold Up + Left and press 1 + 2. Note: In order to get the SPACE SUIT you will need to sell the PEARL

Helpful Hints
When in the kitchen, jump up and get the CAT. Open the refrigerator (press Button 2) and get the SALAMI. Proceed to the left to the hallway with three doors. Open the middle door and proceed down the stairs. Release the cat and he will kill the rat. Jump and turn the light on and proceed left to the cave.

While going through the cave, beware of rats on the floor and stay on the top as much as possible. Use the Salami to ward off the bats. Hit them when they are at elbow height. At the end of the cave there is a shack containing a GOLD NUGGET worth $50.00.

Work your way out of the cave and go to the street. Beware of the Alien Task Force and the bicycle riders. Notice that only one Alien Task Force member can appear on the screen at a time. Therefore, the best technique for walking the street, is to stay on the sidewalk and allow the Task Force member to follow you closely. Proceed to the general store and buy a KEY for $50.00.

Return to the house with the key and open the closets. One closet contains a killer bug and the other contains a SWIMSUIT. Now go to the living room and go through the door on the right. This door will lead to the lake.

Jump into the lake and proceed down to the bottom. The water is treacherous; try alternating sides while swimming down to avoid the Frogmen floating about. On the way down you will find a TREASURE CHEST with $100.00. At the bottom, you will find a GIANT OYSTER. When the oyster's mouth is open, get the PEARL.

Proceed back up to the surface and return to the store. Sell the PEARL for $200.00 and buy the LADDER (in the General Store) and LANTERN (in the Five & Dime). Return to the cave. Go through the cave, it will be about twice the length as the first time. At the end will be a shack with the FUEL.

Again, work your way out of the cave to the beginning screen. Climb the Trellis to the SCOOTER and press Button 1 to accelerate up into the sky. Proceed up through the various atmospheres, while avoiding the planes, until the spaceport appears. Accelerate the scooter to the top of the screen and release button #1. A shop will appear where the SPACESUIT can be purchased for $100.00.

Continue up through outer space until the moon appears. When the moon appears, avoid the green things and space ships and when his mouth opens, jump in it to receive the REPAIR KIT.


Alien 3

Infinite Lives
Play a two-player game and make sure that both players get a high-score. Next, when the first player dies and has to enter his or her name on the high-score table, enter it as "ALIEN". That player should now have infinite lives.


Alien Syndrome

Extra Points
In the ships, there are rooms with Green faces on the floor. If you kill them, you get 500 points. Eventually, they will appear again, and when they appear again, kill them and receive an additional 500 points.

ROUND 1: CALLIOPE - SQUIME BOSS
Using the fireball, aim for the red area below the creatures mouth. As he moves, you should also move. When he is at the top right portion of the screen, shoot diagonally up from the lower corner, while avoiding the fireballs he spits at you.

ROUND 2: CLIO - AARGH BOSS
Shoot at him when the back portion of his body is straight. Using the fireball take out the two gold spiralling objects first. Then, stay at the bottom of the screen and shoot up at the creature.

ROUND 3: ERATO - TACAPY BOSS
Using the fireball, aim for the eyes and the worms that come from them. You can move faster than he can, so use that to your advantage.

ROUND 4: EUTERPE - MASHER BOSS
Using the fireball, aim for his underside where the worms are released. Shoot when his front legs are open. Try moving along the outer perimeter of the screen continuously firing. He spits in sets of three, so watch out!

ROUND 5: MELPOMENE - HAGGAH BOSS
Using the fireball, aim for the spot right below his mouth. Keep firing from the bottom center of the screen. Avoid the fire that comes from his mouth and the three balls that come from the left side of his head.

ROUND 6: THALIA - MINOSAR BOSS
Using the fireball, aim for the green face. The best place to stand is either in the upper or lower right corners. He will shoot three balls at you for a while and then he will spit at you.

ROUND 7: URANIA - MR. MIMI
Using the fireball, shoot at his mouth when it's open. Avoid the spiraling objects coming from his mouth and the balls that come from his ears.

Playing Tips
Throughout the ships there are green faces on the floors. Shoot the faces until they become white, then they will be safe to walk on. In Round 3, watch out for the holes in the floor and be careful going along the catwalks. Try to remember where the fireball appears before entering the bosses room. If you have the fireball, when going against the bosses, it will help out greatly.

Temporary Invincibility
Collect the question mark boxes from the ships when the counter reads 272, 267, 232, 222, 171, 161, 131, or 121. When you do this, you will be invincible for a short period of time.


Altered Beast

Additional Life Meter
On the title screen press Up + Left + 1 + 2.

Continue
To continue after dying, hold the d-pad diagonally while pressing 1 + 2.

Defeating the Bosses
ROUND ONE: AGGAR
Dodge the heads by moving back and forth, while shooting fireballs at his entire body.

ROUND TWO: OCTEYES
Kick the poisonous spores that are thrown at you, while using the laser at his head.

ROUND THREE: CROCODILE WYRM
Run up to the creature and shoot fireballs at the base of his body. Move back and jump to avoid is shots. Run underneath him, or stay on the side of him and use the bouncing flame.

ROUND FOUR: RHINO
When the Rhino charges you, use your Flaming Arrow once. Move back and jump over him, while you are still in the air shoot him with your fireball or squat down and use your fireball.


American Pro Football

Trick Tactics
On all levels, choose post, corner or bomb passes. However, don't go through with those strategies - run instead. You'll win the game easily with this trick.


Asterix

Extra Bonuses
On level 3-3, on the moving platform, collect all three coins. Don't jump back onto the platform. Instead, jump straight up so Asterix is off screen. Walk to the right, and you'll pick up some bags. Next, go thru the door and smash away at the pot for extra bonuses.


Astro Warrior

Playing Tips
Shoot at everything. You will notice there will be ships coming straight down the center of the screen that you cannot destroy. These are weapon supply ships. If you fly over them, they will increase your firepower or speed. You will also notice sometimes little purple spheres that you also cannot destroy. If you fly over these, they will join your ship in fighting against the powers of evil. These helpers will not die until you do.

When attacking the Mother Ship, you must attack and destroy the outer defenses first. There is a time limit of about 45 seconds to destroy the Mother Ship. If you don't destroy it in that amount of time, the ship will dive at you until you are destroyed.

Red Companions
When the screen says, "Galaxy Zone", "Asteroid Zone", or "Nebula Zone", rapidly alternate pressing Button 1 and Button 2. This will allow you to start with the two red companions. Note that this trick is very difficult, but it does work


Baldies

Aztec Adventure

Level Select
On the title screen, when the scroll containing the words "Aztec Adventure" is closed, press the Up five times. When Nino throws money to the other characters, press Right three times. Then, when Nino walks to the left, and is followed by the other characters (so everyone is walking to the left), press Left, Down.

If this procedure is done correctly, a mini version of Nino's face will appear next to the Aztec Adventure scroll. Below Nino is a square containing two numbers, choose your rounds by moving your Directional Pad. As soon as you do so, you will advance to the round selected.

Playing Tips
FOREST SCENE:
The Ghost Flowers: Defeat them by hitting them in the stem with the Sword or the Fire Ball.

UNDERGROUND WATERWAY SCENE:
The Bat: Hit him with the Sword or Spear.
DESERT SCENE:
Masked Rabbit: Hit him, with the Sword, on the opposite side of the shield.
MARSH SCENE:
Waterman: Hit him with the Sword or Spear.
RUIN SCENE:
Hidden Well: Kill everything on this level. In the room with two vases, move towards the upper right hand corner. When there, toss anything but money at the corner, then toss a bag of money. If done correctly, a special fairy will appear to replenish your energy.
ROCK LION:
Hit him with the Sword or the Dynamite.
TURTLE WITH HORNS:
Defeat it with the Sword.
YUNGA:
The Iron Ball will not defeat it.
RANBAIKE:
Hit it with the Sword or Spear. If you defeat it, Nino will gain one life.
OPENING FLOWER:
Use the Fire Ball on it. You can pass by it, when they are closed.
NUMBING TREE:
Use the Fire Ball on it.
ANTS' HELL:
rush it with the Waterspout.
LADY:Give her money (just like PUPE and POH), and she will not harm you.

Sound Test
Press Start while playing. When faces appear, press Left once and Right 20 times. Be sure you do this accurately, because if you don't do it just right, it will not work. When done correctly, a mini version of Nino's face will appear on the screen to the right of the Rainbow. Above Nino's head is a square with numbers in it. To listen to the music, choose a number from 1-7, and then press Button 1. To exit, choose 00, and press Button 2.


Back to the Future, Part 2

Level Skip
To skip to the next level while playing, pause the game and press Up, Down.


Baldies

Bart vs. the Space Mutants

Passwords
Floor Code
1 14
2 32
3 11
4 41
5 21


Baldies

Batman Returns

Level Select
On the title screen, hold Up + 1 + 2 for two seconds. A blue screen will appear and you should get a level select menu


Baldies

Black Belt

Bonus Level
After you defeat Wang and the princess is saved, but before the screen turns red, wiggle the Directional Pad and press 1 + 2 to enter the secret seventh level.

Defeating the Bosses
RYU:
Jump and land on him while using repeated punches to the face and the body. Do not attempt to high jump.
HAWK:
Avoid the stars he throws, and kick repeatedly in the face until he dies.
GONTA:
Wait until he attacks, then make a high jump to the right. Then, force him into a corner with kicks to the face. Don't kick him while he is in the air, because he will sit on you if you do.
CHAPTER IV:
To defeat the red character with the whip, use repeated jump kicks to the head. Avoid letting him hit you with his whip as you will be unable to get away.
ONI:
Back up against the left wall and kick him every time he punches you. It may look as if he will beat you because he gets in the first hit but he won't so keep at it.
RITA:
The only way to defeat Rita, is to kick in the air while she is descending at an angle towards you. When you kick her in the air, she will stay suspended above the floor for a few seconds.
Then, punch her (you should be able to get in five or six punches before she returns to the ground). You will need to repeat this process several times before you defeat her.
WANG:
Right after you kill Rita, the screen will change and you will be attacked by Wang. Get in the left corner and squat down. He will jump in the air and land on top of you. Punch until his power meter goes down as far as it can. Then, stand up and give him one more punch to the face.
Note: The red flying signs will render you invincible for ten hits. The flying sushi is an energy booster. Use the Super Jump to catch it.

Infinite Lives
Push Button 1 to begin the game. The red screen showing the number of players you have will appear. Hold Button 1 until a blank screen appears. Hold Reset until Riki appears in the upper left-hand corner. Riki will die, and then his life meter will fill up. Once this happens, release Reset and the game will start.

Note: If this code is done correctly, the graphics will be semi-scrambled for the first round.


Blade Eagle 3-D

Level Select
At the title screen press Down, Right, Up, Left, Down. If this is done correctly, a small white number will appear just to the right of the word "Eagle". You can choose from 0 to 8 (0 is the first level)


Baldies

Bomber Raid

Level Select
On the title screen, using Control Pad 2, hold Up-Left + 1 + 2. On Control Pad 1, press Button 1 twice. After completing this procedure, you will be able to select missions 1-5

Playing Tips
You cannot continue until you have passed the first round. That is where the big battleship is. Make sure you pick up all the power you can. The more power you pick up, the fewer shots it will take to destroy an enemy. Don't pick up too much speed. You do not want to pick up more than 5, because your plane will be too hard to control. The best formation to use is number 3, except when you get to round four. In that round you will want to use either the Sideways Shots or the shots that shoot down and diagonally. Cluster Bombs are more effective if you have more than one plane flying with you. The Phoenix is the most powerful weapon you can pick up, not even bullets can penetrate it.

Round One
Shoot as quickly as possible, staying in the center of the ship. If you do not have a powerful gun, use the Cluster Bombs.

Round Two
Once you defeat the first tank, there is a second small tank. Use your Cluster Bombs.

Round Three
Guns on the small ships are not flexible. You can avoid them without killing the whole ship. Shoot the big bomber in the center.
Round Four
Use the Cluster Bombs at the two main bosses.

Round Five
The main boss is in the Aircraft Carrier, just keep shooting. Make sure you have several power ups.


Bonanza Bros.

Invincibility
Get to a location with a rake. Time it so that as you step on a rake and faint, you get hit by an enemy bullet. You will be invincible until you pick up treasure.

Level Select
Plug a controller into port two and hold Up + 1 + 2 then turn the system on. The story pictures should now be different when you start. Go into the game as normal and select your character to activate the level select.


Bubble Bobble

Extra Lives and All Power-Ups
At the title screen, move the cursor down to Passwords and press Pause, 1, Left, Down, Up, 1, Up, 1, Up. This code will give you extra lives, running shoes, rapid-fire bubbles, fast bubbles and long-range bubbles on all levels, even after your death.

Level Select
To choose your starting level, enter the password "3V35NLLE".

Passwords
Level Password
48 IEWABURN
100 IE7CB72V

Surprise Door
Reset the game and select one player/two player start. When you start playing level 1, bubble the 3 baddies but don't burst them. After awhile they'll turn red. When this happens, bubble them again. Keep doing this even when Baron von Blubba appears. After a while, a door will appear. Enter it for lots of surprises.


California Games

Special Skills
Enter the game with the name NORIKO, TAKAKO or KOTARO. When you win a new record, play the luck game. Every time you will win a new bike (if your name is KOTARO), a new surfboard (if your name is NORIKO) or fast footbag reflexes (if your name is TAKAKO).


Captain Silver

Manual Errata
There are only four rounds in this game, and there are only three bosses. The Joker, The Pirate, and Captain Silver. The other creatures appear only in the Canadian version of the game.

Unlimited Continues
To continue after you've died, press Up + 1 + 2.


Casino Games

Dinosaur Cameo
If you keep folding in the poker game, a Dinosaur will appear. This is only part of the graphics and has no effect on the game.

Play As Mr Sega
NOTE: You will need to have the instructions book for this game to get the acount number.
Select the 'continue game' option from the main menu. Now look through the instructions book for the page on entering you name and account number. If you look carefully, you will see that the screen shot has a name and account number on it. Enter this name and account number to start with loads of extra cash!

Playing Tips
Nancy is the easiest mark. Generally if the character takes 4 cards, then stays, bet it all (as much as possible), and he/she will fold, giving you all the money.


Castle of Illusion

Bonus Points
On levels 4 and 5, finish the levels without collecting the gems. Then when you go back in to get them, you'll get two huge point bonuses.


Champions of Europe

Easy Goals
Kicking the ball into your own goal will register against the other side!

Warp to Finals
Get to the semi-finals and make sure it's nil-nil at half-time. Now go to the Quit sign and you'll automatically go straight through to the finals.


Choplifter

Level Select
On the first title screen press UP, DOWN, LEFT, RIGHT, 1. On the second title screen press UP, DOWN, LEFT, RIGHT, 2. You will see the words: "SELECT ROUND 1". The numbers will rotate from 1-6. When the desired round number is displayed press Start to begin the game.

Playing Tips
While you are rescuing hostages, on the ground or from a submarine, press up lightly on the Directional Pad just enough to make the hostages turn away from you.

This will stop the Tanks and Gun Boats from coming and you will be able to rescue all of the hostages. If you rescue all of the hostages without killing any of them you will receive a 100,000 point bonus.

When the helicopter is shot, press both buttons and move the Directional Pad up and down. This will enable the hostages to eject out of the helicopter.

ON ROUNDS 1 AND 4, shoot 10 Space Mines and Superman will appear. This will enable the hostages to run faster.

ON ROUNDS 2 AND 5, shoot the Radio Towers on the boats and Jaws will come out of the water.

ON ROUNDS 3 AND 6, enter the caves backwards and the fireballs can't kill you.

ON ROUND 4, for every 16 hostages you rescue, with none being killed, you will be given a special surprise.


Cool Spot

Extra Lives and Shields
On the Options screen, move the arrow to the music option but don't select it. Press Left, Left, Right, Right, Right, Left, Right, Left, Right. Youshould now be able to select extra lives and shields.


Donald Duck: The Lucky Dime Caper

Level Strategies
STAGE 1: Keep hitting the bees and mushrooms for extra lives and bonuses. To beat the bear, face in his direction, stand your ground, and keep hitting him. With four stars, you shouldn't have a problem.

STAGE 2: To beat the Lion, stay in the middle of the screen and jump over him when he runs at you. When he is on your left, jump on his head, and he'll rush back to his starting position. Repeat until he's defeated.

STAGE 3: Break the vases to get extra lives. On the section where you have to jump across the platforms with spikes below, try to get 5 stars. You should be able to rush across half of this tough section, and for the rest, jump from platform to platform, avoiding the blue cubes. Try to have a hammer or frisbee at the end of the level. With the hammer, hit each statue twice and then whack the yellow shape that comes out of them. With the frisbee, fire upwards at the statue about 8 or 9 times. Then fire at the yellow shape as usual. No weapon? Good luck...

STAGE 4: Try to get the Frisbee during this level. To defeat the boss, stand in the middle of the screen. When the black duck appears, jump up and fire the frisbee at him. He moves to the left - turn, jump and fire. Repeat until he's defeated.

STAGE 5: Inside the pyramid, there are several bonus rooms - enter them for extra lives. Collect the key in the room second to the last at the left end of the pyramid. This key opens the door at the right side of the pyramid. Boss: Keep jumping up and whacking the black duck until he falls.

STAGE 6: Choose any route in the caves, and the path should eventually lead to the end boss. Keep whacking him until he falls.

STAGE 7: When you're on the green lift section, don't stay on the lift too long - you'll be killed by spikes. To defeat Magica de Spell, keep jumping on the round object in the center of the room.

Power-Up
Whenever you come to a pot that bounces, break it open to reveal a power-up. Collect the bonus and then walk back a bit (about a screen width), and then return. The pot will be back with another power-up. Repeat this whenever you need to stock up.


Double Dragon

Boss Strategies
Mission One: Abobo
Stand still and punch him four times and then throw the oil drum at him. Continue until dead.

Mission Two: Jeff
Use your flying kicks, as well as throw the box at him.

Mission Three: Green Abobo
Use a four punch attack coupled with throwing the boulder at him.

Mission Four: Willy
Follow Willy around the screen, punching him endlessly - don't give him a chance to attack. Be very careful of his machine gun bullets.

Climb the Walls
Use two players, go to the corner of the wall, and press up on the Directional Pad.

Fighting Moves
Roundhouse Kick
Press button 1 repeatedly.
Uppercut Punch
Press button 2 repeatedly.
Head Knee Smash
After you have placed an enemy in a headlock, press button 1.
Shoulder Throw
After you have placed an enemy in a headlock, press button 2.
Leaping Reverse Kick
Press buttons 1 and 2 simultaneously.
Jump Kick
Press buttons 1 and 2 simultaneously, while holding the Directional Pad either left or right.
Elbow Smash Press button 2, while holding the Directional Pad in the opposite direction that you are facing.
Head Butt
Push the Directional Pad left or right twice.

Headlock
Anyone but Abobo can be put into a headlock. Knock the enemy down three times, when he gets up, run up to him, so that you are touching him. Then run back and forth in front of him, and you will automatically put him in a headlock.

Kissing Glitch
On the Last Level, use the Infinite continue trick. In the Last Room before Jeff, Move up and Down until the enmies on the screen do the same. Continue to move up and down and make your way to the other side of the room. Be sure all enemies are off screen. Now press down and fall into the spikes, this will kill you, but with infinite continues no big deal. Keep doing it until New enemies appear and repeat till Jeff comes out Defeat Jeff on the very right side of the screen. Once Defeated you make your way to your girl-friend. But... Instead it will either Be an Abobo or Linda. You proceed to kiss the enemy but in a fairy-tale style the enemy turns into your girl-friend. This is a really fun Glitch.

Unlimited Men
On the first screen of round 4, do 20-30 Leaping Reverse kicks. There is nothing to indicate that you have unlimited men.


Dynamite Duke

Bonus Points
For extra points when beating the enemy bosses, simply uppercut them when they are exploding.

Option Screen
To access an option screen, plug in Control Pad 2 and press Button 1 on it. Now you can change the game´s skill level or toy around with a sound test.


Enduro Racer

Level Select
At the title screen press Up, Down, Left, Right. After doing this, a small number will appear on the top-right portion of the Screen. The numbers range from 1-10, these are the rounds that appear in the game.

Playing Tips
When you are at the top of a jump, press the Directional Pad Down, then Up and your speed will remain at 200 Kmph.
When you go off a jump at 200 Kmph, push the Brake Button (1), then just before the motorcycle hits the ground, push the Accelerator Button (2). The result is that your jump will float a little longer. This trick can considerably lower your times.


F-16 Fighting Falcon

Level Select
Press Button 1. When "Level 01" appears on the screen, press Up or Down to choose a starting level.


Fantasy Zone

Extra Cash
In the first 30 seconds of level one, the hamburgers are worth 1,000 gold each! Shoot as many burgers as possible and head for a shop.

Extra Men
During the demo mode press the Directional Pad 50 times or more (any direction) and then start the game. Collect $10,000 before going into any shop; and then enter a shop. You will be able to buy 9 ships for $9,000.

Infinite Weapon Time
To enable infinite time for the Laser, Wide Beam, and the 7 Way Shot, purchase all the engines first (Big Wings, Jet Engine, Turbo Engine, and Rocket Engine). Then purchase a weapon.


Fantasy Zone 2

Clocks and Bottles
You may know where these hidden clocks and bottles are. But if you don't, I'll give you a hand.
They will count in the long run, and you'll save yourself a whole heck of a lotta caysh if you find these instead of buying them in the hidden shops.

Clocks:
Hiyarika (Stage 3): Just below the Blackheart's warp.
Chaprun (Stage 5): Located in the middle of the "fountain" scene.
Sbadarian (Stage 7): In a hole in the "desert" scene. Highly crucial.
Red Bottles:

Sarcand (Stage 2): In the "crystal" scene. That has the shop in it. Shoot at the tallest crystal.

Sbadarian: In the same scene where the Blackheart's warp is located. It's in the middle of the three loops at the bottom.
Blue Bottles:

Bow Bow (Stage 4): In the "inferno" scene with the shop in it. Shoot around and you'll find the bottle.
Fuwarek (Stage 6): In the opening scene. Left of the shop. A little strategy is to buy the red bottle at the hidden shop and then get the free-bee.

Double Health
In level two go where the shop is. Then go to the bottom of the screen. Start shooting rapidly and walk to your right. You should hear beeps. Keep shooting until a red flask (a bottle with red stuff in it) appears. Get it and your health will increase by 2x normal size.

Strategy For Round 8
A lot of ways to attack the final round. However this strategy has been with me for the last ten years. You must have a few things for this thing to work. A lot of cash, rocket engine, fireball, and this must all start on Sbadarian (stage 7). Start at the shop in the "rocks in the water" scene. Strap yourself with rocket engine and the fireball.

Go to the warp that will lead you to the scene that has the entrance to the Blackheart. Then warp to the "desert" scene. Grab the clock, then hurry back to the "Blackheart" scene. Go to the Blackheart warp then fight the Cylinder creature. You should have at least 30 seconds to your fire ball.

At the shop in round 8, go back to normal engine, or whatever speed you prefer. It will be a fast and easy road to the eighth phase of Wolfin. Pastaria will be out in one fireball. Sarcand will take 3 to 4 seconds of the weapon if you get it right. Hiyarika only takes one if you get it right. Bow Bow will take at least five seconds if you get it right. Chaprun will only take one fireball. Fuwarek will take 4 to 5 if you do it right. Sbadarian will only take one if you hit it right. That will give you around 8 to 10 seconds to spare.

Take out the spiders, then when your evil twin appears, put yourself in a position where all you have to do is kick back and drop bombs on it. When you get to that position where you can drop a arsenal on its arse, DON'T MOVE! When you blow it up, the ending will be interesting.


Flintstones

Level Select
On the title screen press Up, Right, Right, Down, Down, Down, Left, Left, Left, Left. Now start the game as normal. but as soon as it starts, press Pause and hold buttons 1 + 2. Now press the D-Pad in one of the following directions to get a level select cheat:

Level 1 Up
Level 2 Right
Level 3 Down
Level 4 Left


Forgotten Worlds

Unlimited Continues
In a player dies in a two-player game, press Start repeatedly to gain continues.


Gain Ground

Options Screen
Before you power up your machine, hold Up + 1 + 2. Turn on the power and wait for a secret options screen.


Gangster Town

Continue
When you die, simply shoot off your hat before it's done for you, and you can continue from where you left off.


Gauntlet

Extra Continues
Switch to the other joypad when you've gone thru your third credit. You'll be reincarnated as Player Two.

Treasure Room Tip
Let one player exit first. This leaves the second player unlimited time on the room to collect all the chests.


Ghost House

Defeating Vampires
To kill a vampire permanently, use this formula:
Round 1: Punch him 5 times or stab 3 times.
Round 2: Punch him 7 times or stab him 5 times.
Round 3: Punch him 9 times or stab him 7 times.
Round 4: Punch him 11 times or stab him 9 times.
Round 5: Punch him 13 times or stab him 11 times.
Round 6: Punch him 15 times or stab him 13 times.

Freeze the Action
At various places in the corridors, there are overhead lamps that can be touched by Mickey's head. When he jumps up and hits the lamp, it will cause all the monsters and Dracula to "freeze" for about four seconds. Since vampires can only be destroyed in human form, it is best to "freeze" the action when he is in bat form flying through the corridor. Then, maneuver close to him and begin your attack after the flashing ends.

Hidden Knives
To gain knives, jump up and hit the candles on the walls.

Invincibility
When you walk by a fire place, an arrow will shoot out at you. you can duck under them, jump over them, or jump on them. Jumping on them is the best thing to do. If you jump on the arrows 25 times or so IN A ROW, you will become invincible for a short time.

Walk Through Walls
In certain areas like when your next to a wall get as close to the wall as possible and turn around. (Be sure you don't walk away from the wall.) Hold DOWN on the control pad and turn back towards the wall. While still ducking, push toward the wall to go through it!


Ghostbusters

Easy Money
To start with $120,000, choose CONTINUE GAME then enter the name "A A" and the password 2570302186.
Enjoy your new-found wealth!


Ghouls

Chest Tips
Don't open the first chest. Only open the second chest with armor on (you'll get the Golden Armor). The third chest will give you a weapon. Fourth chest - armor (if you need it) or a weapon.

Playing Tips
Here's some useful advice for would-be grave robbers.

Sword and Fire Brand: You can't throw them, so they're only at close range. They're quite valuable when powered-up though.

Axe: The Axe is nice, as it'll keep cutting thru one or more villians, but its slow firing rate reserves it for use in less populated levels of the game. The magic power-up limits the axe to a short range - but powerful - explosion.

Lance: The Lance is great as a long range weapon and is even better when powered up magically.

Discus: The Discus is by far the best weapon available - it's faster than the lance, and will "hug" the ground if you duck, making it ideal for fighting on unlevel terrian (which is common in this game). Avoid powering up the discus - it'll be changed into a very close range magic wall which destroys enemies. This means you'll have to wait for them to come to you, instead of hitting them from a safe distance.

Slow Motion/Invincibility
Pause the game and hold Button 2. The game will play in slow motion, but you'll be invincible.


Golden Axe

Extra Continue
After you've used your last continue, press Up + 2 while holding during the game over screen. This trick only works once per game.

Extra Credit
When the screen says game over, press Up + Left + 1 at the same time.


Golden Axe Warrior

Easy Boss Kills
It is possible to kill most bosses with no risk of retaliation. Simply enter the boss room, but do not leave the doorway in order to stay offscreen. Most bosses (even Death Adder) can't touch you there.


Golvellius: Valley of Doom

Book and Game Corrections
The following creatures are listed as they appear in the manual and in the game.
MANUAL GAME
Desba Desba
Saipa Rolick
Taruba Bachular
Fosbus Fosbus
Waruso Warlick
Jaspa Crawky
Heidi Haidee
Golvellius Golvellius

Note: The Ring of Invisibility, as said in the game, is incorrect. It is actually a Ring of Invincibility. The Ring does not make you invisible; it lets you break rocks with your sword.

Complete Life Refill
Pay a visit to Randar and when he replaces your energy, just hold any button down. All 47 bars will zoom up to full capacity.

Invincibility
If you gather all 19 potions and both herbs, you will turn invincible after you lose all of
your energy. When you become invincible do not try to get your life replenished by Randar, Enni, or Energy Pellets. If you do, you will turn normal again and have to collect both herbs to become invincible.

Passwords
This password gives you all items, 19 Life Potions, the Purple Mea and 7 Crystals. All you have to do is find the last old lady and Golvellius:
W4KQ AH85 LD5X KNGF
Q5N7 2K3L 7TSE QKQL

All items, 17 Life Potions and 7 Crystals:
ME4X 23AY R2FM ZNLC
6E5U BBVQ S7XL TGJR

Everything but the Rem. Shield and Ascent Boots, 15 Life Potions and 5 Crystals:
DQOX 3XLH O4BG YCLG
6RQO NLLZ A63K E2UJ

Start with over 500,000 gold (may cause problems):
ZC3Y E4XF 76JQ CU63
AAQ6 CFL5 2Q86 28G4

Warps you all the way to the end of the game:
VRKX A725 FMNM CDNF
SQX4 CWVS YP5L QLUL

Want more? Try these on for size:
Demons
Desba 2SNY NNTG GBJX 3KCG
4RE6 XUW6 BJOZ 38PF
Saipa MW82 LPP5 8UBS KCWP
FUUU 22T4 35W4 2YLS
Taruba BSTX 4Z38 W6TD 4538
YSVS NMWH RJM6 NFY8
Fosbus Q4PZ BE4D 3FXB B8TC
7PFO UL4C XNLW T2FR
Waruso EJZP E5MU G3V6 EZJU
JK2B P4MW WUS3 DUL7
Jasba PCPK ULSY OKBY JNSC
GAF4 B7RQ N3XJ GGHR
Heidi XQKX C7E5 FMNM CHWF
SQX5 2NMK 4G5L QLUL
Golvellius 55U5 ZJ8G THQ5 C5P5
U5KM 2O3X UT6P RQQX

Shields
Aruzasu's Shield WYXK XLA6 ZBC4 XQP6
ABOM CHLF SQX7 CRSL
Remedia's Shield PHCJ FTZU EPDB 58QJ
M6DD OXC6 3RE8 XKPG

Swords
Valley Sword BSTX 4Z38 W6TD 4538
YSVS NMWH RJM6 NFY8
Legendary Sword PCPK ULSY OKBY JNSC
GAF4 B7RQ N3XJ GGHR

Boots
Aqua Boots Q4PZ BE4D 3FXB B8TC
7PFO UL4C XNLW T2FR
Ascent Boots PHCJ FTZU EPDB 58QJ
M6DD OXC6 3RE8 XKPG

Pendants
Aresta's Pendant Q4PZ BE4D 3FXB B8TC
7PFO UL4C XNLW T2FR
Ramurasu's Pendant PHCJ FTZU EPDB 58QJ
M6DD OXC6 3RE8 XKPG

Miscellaneous
Ring of Invincibility Q4PZ BE4D 3FXB B8TC
7PFO UL4C XNLW T2FR
Mirror PHCJ FTZU EPDB 58QJ
M6DD OXC6 3RE8 XKPG

Sound Test
When Kelesis is walking to the hole in the beginning, hold Up-Left + 1 + 2.

Valley Sword Warning
Don't buy the Valley Sword. It resets the game!


Impossible Mission

Passwords
Area 1 MNRN
Area 2 HLXD
Area 3 KMVJ
Area 4 TVJO
Area 5 OBZD
Area 6 KMNV
Secret Area LMVL


James Bond: the Duel

Cheat Screen
This cheat requires two controllers. On Controller Two, hold Up + Left + 1 + 2. If you now press Button 1 on the first pad, you'll go to a cheat screen, packed full of adjustable goodies.


Kenseiden

Continue
When the screen says "Game Over," press Up, Up, Down, Down, 1 to continue.

Hidden Items
To enter the secret room in the round 2, make your way to the room with the Buddha. Jump up to his head, and press up and then jump. In this room, you will find a Gourd of Life. Once received, exit the room, and proceed left.

When on the Balcony, use the red steps towards the left. Keep moving left to another balcony, enter the door here, and proceed as before to the Buddah's room. Here too, there is a secret room containing a Gourd of Life.

In round four, go up four levels, and in the upper-right hand corner platform, and you will find Kokeshi (a Wooden Doll) on the platform. She will give you one additional life.

Level Select
Before turning on the system, press and hold BUTTONS ONE and TWO. Turn on the system, and continue to hold them down until the Title Screen with the figure appears. Release BUTTONS ONE and TWO, and hold the UPPER LEFT corner and BUTTON ONE. A round select screen will follow.

Playing Tip
This game offers training sessions (Rounds 5, 6, 8, etc.) Use these sessions before you begin to battle the levels. If you are able to get through these, you will not only be ready to fight the Warlocks, but you'll receive a lot of energy, and possibly an additional life!


Krusty's Fun House

Open All Doors
To open all the doors, enter the password "HPKEITH".

Passwords
2 BARNEY
3 MARTIN
4 SQUISHY
5 ELFMAN


Land of Illusion

Playing Tip
In the forest, don't go up the tree. Instead, bounce off the snake just beside the door and keep pushing right. Climb up the vine and you'll be at the top of the tree!


Lemmings

Level Select
When the Sega logo comes up, hold both buttons and rotate the joypad in a clockwise direction until you hear a bell sound. (It should come up after about 20, or so, rotations.) When the options screen appears, choose your difficulty level, then go on to the new level box and press Right (or Left) to increase (or decrease) the starting level. Now simply press Button 2 to return to the menu screen.

Passwords
Tricky: Taxing: Mayhem:
1. RCEOJTHO ECWMZTGM GGFOYQBC
2. YQSDGNSU ZSFKUJSF FLWNCXPG
3. JTHPGFDY LXPGFDYR FECWMYRD
4. RDHPGFEC CFKVKUJT HOEBVKUI
5. WMZSEJTG GMYRCFKU QBCEJSEI
6. MZTHPGGF JTHPFECX RDHPGGFE
7. DZSEIRCE PFDZSFLX CXOEBVKU
8. IQSCFKVL DECWMZTG IQABDHPF
9. WMYRDGMY NBUJSFLW DYRCEJTG
10. RDGMZSFK MZSFLWMY NCXOEBUJ
11. VLXODZTH RLFKUJSE THOECXPF
12. PFECXPFE IRCEJSEJ DYRCEIRD
13. BUJTHOEC SEJTHOEC GNBUJTHO
14. XOECWNBU WMYQBOGM DZSFLXPF
15. JSFKVKUT YQAAAAAB DZTHODZS
16. THODZTGM DHODYROG EJTHPFDZ
17. YQBCEIRD NCWNCWMY SFKVLWNC
18. HPFDZTHP QAABDHPG XPFDYQBN
19. FEBVLWNB GGGFDYQA GNCWMZTH
20. UJTHPFEC AABDGMYR ODYQBCFL
21. WNCWNBLL DHODYQAB XDECWMYQ
22. WMYRCEJT DHODYQBD BCFLXPGF
23. GNBUIQAA GNCXPGGG EBVKVLWM
24. ABDGMZTA GFDZTHPG YRDGNBVK
25. ODYRLEJS GFECWMYR VKUJSFLX
26. FKUIQBDG CEIQABDG PFDZTHPF
27. NBVLXPGG NCWYRCE DZTHPGFD
28. FDYQBDGN IROHDDZS YRCFKVLW
29. BVLWMZTG EJTGMYQB NCWNCWNC
30. NBUIRDHO DHODZTHP WMZTHPFE


Light Force

Extra Life
On level one, find the two cell walls close to the large brain and fire through the second one at the top to reveal an extra life.


Lord of the Sword

Healing and Information
When in the villages, enter all possible buildings twelve times. This will replenish your life meter and the people will give you new messages.


Marble Madness

Level Select
Go to the options screen and select Test FX 2 and Test Music 5. Now go to the Select Level screen, and you'll be able to start on any level you want.


Master of Darkness

Level Select
On the title screen, press UPPER LEFT and keep both buttons held down until you see the cheat screen appear.


Master System

Built-in Game
The original model of the Sega Master System has a built-in maze game. Your goal is to guide a small snail through a series of different levels. Not much play value, but it's a nice extra.

If you own an original model SMS without a built-in game.
Turn on your SMS and wait for the instruction screen to appear. Hold Up and press 1 + 2 on Controller One.

If you own an original model SMS with a built in game (the Canadian version, for example.)
Hold Up + 1 + 2 on Controller One, then turn on the Master System. Hold these buttons until the maze screen appears.


Maze Hunter 3-D

Continue
You can continue unlimited times, until level 4-4, by holding the UPPER LEFT hand corner of the Directional Pad, and BUTTONS 1 and 2 simultaneously. The number of the round you are continuing on will appear in the upper right hand corner of the screen.

Extra Life
Right after you pick up the pipe, you do a test swing with it. If you hit a monster with that test swing, you will hear a bell noise, and get an extra man!


Michael Jackson's Moonwalker

Pro Action Replay Codes
00C0 6703 Infinite lives
00C5 7608 Infinite magic and invincibility
00C0 9012 Infinite hat


Mick & Mack

Level Select
Highlight the second option on the main menu, then press Left, Right, Left, Right, Left, Left, Right, Right, Left, Right.


My Hero

Extra Life
When you are fighting the Bull Dogs, take on the first three, jump over the last one and kick him from behind. This will give you one extra man.


New Game

Continue
When the Game Over screen appears, press Up + 1. This will allow you to continue three times.

Extra Lives
When in the narrow corridor in stages 1, 3, 5, and 7 pick up the 'A' and change into the Armorator.
Carefully ease into one of the bottomless pits. Line his shoulders up with the top of the pit.
Slowly press Up and fire at the oncoming flying creatures. You will reach a level where you are even with the creatures and you can maintain this position as long as you do not move or adjust your control pad. Keep firing; you will gain an extra life at 30000, 70000, and 120000 points.


Ninja

Extra Lives
The first screen in Level One has a round tree on the right portion of the screen. Kill the first Ninja you come upon. Then get as close as you can to the tree. Shoot the tree for about 15 minutes (the Genesis Arcade Power Stick helps greatly). Then go on to play the level. If you achieve 0% at the bottom right of your score screen, you'll receive 10 extra men and thousands of points.

Note: This is very difficult, so if it doesn't work, keep trying.

Scroll Locations
FIRST SCROLL: Located on screen #1. Kill the transforming Ninja.

SECOND SCROLL: Located on screen #4. Shoot the Dog Statue on the far left, 5 times.

THIRD SCROLL: Located on screen #6. Go to the first Samurai House surrounded by a Moat, on the left hand side of the screen. Cross the footbridge and go to the top right corner. Shoot the corner (to the left of the bush) of the house.

FOURTH SCROLL: Located on screen #8. Go through the entry way to the open field. Shoot the last bush towards the back wall.

FIFTH SCROLL: Located on screen #9. Crawl up the wall (disappearing really helps), staying on the right side as you make your way up. When you reach the falling rocks, you can stop them from falling, by shooting the rock hole at the far right side 46 times (this is not necessary to find the scroll). Go up, past the rock holes, and start fighting the main boss of the round,
but do not kill him. Leave him and go to the far right side of the screen (on the same walkway the main boss is on) to get the scroll. Once you have received the scroll, go back and kill the boss.

Tons of Bonus Points
Note: A Rapid-Fire Unit or a rapid-fire Genesis controller is needed for this trick.

On the first level, go up next to the first tree and shoot at the it for about 30 minutes (tape the button down and go read or watching some TV). When you come back, finish the level as you normally would. At the screen where you recieve your bonus points you will get so many points that it will take about ten minutes for the game to count them down!

Walkthru: Maze Round
When you first enter the maze, go left. Make a right at the first passageway. Shoot and disappear a lot here, allow the bad guys to chase you. Be sure to watch your back. Stay along the right until you reach the first opening. Make a right between the middle pillars (there will be eight on both sides). Then get ready to fight the main boss!

Walkthru: Screen Ten
Walk along the middle of the stone grey walkway to the stairs. This will place you onto another walkway. There will be bushes on your right, and bushes with round grey statues on your left.
Go up to the last grey statue and punch it three times, then disappear three times. A message will appear, and you will move on to the Maze Round.


OutRun

Best Route
When you get a choice of route, always take the right-hand turn. You'll find the going a lot easier and you'll have more time to complete each stage.

Sound Test
Press Start; when you see the hand on the radio knob, press Right, Left, Down, Up. Then move your pad to the desired song, and hold it there. To keep your song, press Button 1. If you do not choose a song, you will only hear Wave Sounds, and the game will begin.

SONGS
Magical Sound Shower - Left
Passing Breeze - Center<>br> Splash Wave - Right


Pacmania

Secret Level
On level one, eat all of the pills (except the power pills) and then collect the special bonus object in the center of the maze. You'll now be transported to the secret maze.


Phantasy Star

Cross Palma's Lava Field Undamaged
To cross the lava field on Palma without getting hurt just use the hovercraft (if you use the land rover you'll get hurt) and cruise over the lava all you want. But you will still encounter enemies like Merman though.

Free Escapes
The wand, Noah's most powerful weapon, can be used as a reusable escaper. Use it in battle, and you'll automatically run away from the enemy! Like the escaper or the "BYE" spell, it doesn't work against boss monsters or when you're trapped in a corner.

Getting Myau
To get Myau, one of your characters in the game, go to the upper right spot of the first town called Camineet. A guy will give you a pot. Take it. Then go to Scion, which is to the right of Camineet (make sure you have 200 Meastas). Go to the shop that sells rare secrets -- try and purchase 3 of them. The shopkeeper will give you a ROADPASS, keep that also. Now head to the conveyor belt that is next to Camineet. Buy a PASSPORT from one of the shops and fly to Motavia. Find a shop that sells rare animals. He will ask you to buy it for 1 BILLION MEASTAS!!!
Say "no". He will then ask you to trade. Say "yes" and he will give you Myau!


Populous

Level Code
0199 KILLMEHILL
1999 ALPDEEND
2999 SADENG
3999 SUZLOPDON
4999 KILLOGOAL


Poseiden Wars 3-D

Continue
On the game over screen, press Down, Down, Down, Down, Right, Right, Right, Up, Up, Left.

Sound Test
In the beginning of the game, when start descends down on the screen, press Up, Left, Left, Down, Down, Down, Right, Right, Right, Right.


Power Strike

Continues
After you've died and returned to the title screen, press Down, Right, Down, Down, Left, Right, Up, Rightto resume your game. This can be done 10 times.

Extra Level
You need to first, finish the game, then once you have done that, press Select, then Continue. This will start you at Level 00, a previously unseen screen.

Playing Tip
Pick up a number (weapon), then continue to pick up that same number to increase the power of your weapon. Keep picking up the yellow power capsules to increase the power of your primary Laser.


Predator 2

Level Password
2 SPOCGURD
3 ROTADERP
4 SEGATSOH
5 NAGIRRAH
6 LAICIFFO


Prince of Persia

Passwords
Level 11 QIJLGI
Level 12 TKIOIR
End Fight PHEJEX (30 minutes left)
Princess PDCICO


Pro Wrestling

Special Move
Knock your opponent down, then press and hold Button 1 for half a second.


Quartet

Level Select
This secret will work for a two player game only! On the Title Screen, press the PAUSE button 12 times, then hold the UPPER LEFT corner and BOTH buttons on Control Pad #2.

Sound Test
On the Title Screen, press the PAUSE button 4 times, and press BUTTON #1 on Control Pad #2.

Wide-Beam
On the Title Screen, press the PAUSE button 14 times, then press BUTTON #1 on Control Pad #1


R.C. Grand Prix

Playing Tips
Here's a set of playing tips to get you through the races.

RACE 1:
You want to finish this race in first place and have about 10 seconds remaining.

RACE 2:
This race is a bit tricky, you will not want to jump out and get a quick start. Stay in the
pack but let them run a little ahead of you, this will allow them to make mistakes and let you pass them by. You should pass the last car near the end of the last lap. You should finish in first place with about 10 seconds remaining.
SHOP: You will want to purchase the ULTRA TIRES.

RACE 3:
With the upgraded tires you should be able to finish in first place, just take your time and remember what the track looks like this will allow you to have an even greater advantage over the competition.
NOTE: You will not want to enter the shop at this time.

RACE 4:
This track is similar to track 3 and the tires help you stay ahead. You should finish this race in first place with about 10 - 15 seconds left.
SHOP: You will want to buy the ULTRA MOTOR.

RACE 5:
With the ultra tire and the ultra motor the 5th track is a breeze. Stay on the gas and on the track and you should finish in first place with about 30 seconds left and you should have lapped the entire field.
SHOP: You will want to buy the ULTRA BATTERY.

RACE 6:
Another easy track to complete, just stay in control of your car and you will finish in first
place.
NOTE: You will want to stay out of the shop until the end of the eighth race.

RACE 7 & 8:
Stay in control of your car and you will have no problems keeping with the pack.
SHOP: You will want to buy the ULTRA SUSPENSION.

RACE 9:
Very tricky to beat the computer in this race, but it can be done if you stay in control of
your car, remember what the track looks like, and you do not panic.
SHOP: You will want to buy the ULTRA GEARS.

RACE 10:
Your final race, you cannot make any mistakes. You have to complete two laps in two minutes and stay ahead of the other cars. It is important to remember where the turns are, the gears that were purchased before the race will give you a bit of an edge but not much.


R-Type

Even More Continues
During the sound test play sound effect 62 three times then exit the sound test. On the continue screen rotate the directional pad in a clockwise direction for more continues. You can access a maximum of 30 continues. This code can be repeated unlimited times.
Note: Don't try and get more than 99 continues because it will reset at 00.

Extended Sound Test
During the sound test there are 17 sounds. If you hold button 2 and press right you can access up to 95 sound effects.

Extra Continues
During the continue screen rotate the directional pad in a clockwise direction for a maximum of 12 continues.

Invincibility
Plug in both controllers. Hold Down-Right on Controller One and Up-Left + Button 1 on Controller Two. Turn on the unit and continue holding these buttons until "R-Type" comes on the screen.

Secret Level
On the fourth level enter the large block of mechanical cells at the top. There will be two openings, fly up into the first and backwards into the crescent.

Sound Test
During the continue screen rotate the directional pad in a counter clockwise direction.


Rambo III

Easy Win
In Round 7, immediately after fighting the Soviet forces, shoot the screen repeatedly around the area where the Hind helicopter appears. If done right, you should hear the "ping" of a hit. Keep firing, and usually right after the helicopter zooms up to you, it will explode without even firing one shot.

Round 2: Soviet Village
Use a grenade when the hostages are coming out of the huts and you will get your grenade back.

Round 4: Prison Camp
Use a grenade when the ammo box appears on the screen and you will receive your grenade back.

Round 5: Night Time
Wait a few seconds, then use your grenade and you will kill several guys.

Round 6: Sergeant Kolof
Kill the sergeant by hitting him in the badge area or using your grenade.

Round 7: Last Stand
Aim for the front of the helicopter and shoot out the glass. When it is turning, shoot at the blade.


Rampage

Extra Points
The manual doesn't tell you that if you catch and hold the civilian in each scene, the longer you hold him (without punching anything), the more bonus points you will rack up. The Ape can grab the lady, the Lizard can grab the young man, and the Wolf can grab the businessman.

Yellow Woman
On most of the screens you'll see a woman wearing on a yellow dress. On occasions, this woman will give you an extra life if you eat her.


Rastan

Beating the Evil Lords of Semia
ROUND 1: KENTOROUS
Land on top of him with your weapon pointed downwards. Hit him three times.

ROUND 2: SLAYER
Stay clear from the fireballs he shoots. When he stops shooting, get close, crouch down, and slash at his knees.

ROUND 3: SHUKUMAS
Hit him in the head while avoiding his fireballs.

ROUND 4: ARYOUS
Keep moving, because once you stop, he will attack. Try to stab him repeatedly from beneath.

ROUND 5: FEDORAK
Hit him in the head six to eight times with your sword facing down. Use high jump, off the wall to gain that needed height.

ROUND 6: READ DRAGON
Hit him with your sword at the sides of his head. Avoid touching him with any part of your body. Note: when his head stops moving, he is going to shoot.

ROUND 7: FLYING DRAGON
Aim for the head by jumping up and coming down on him with your sword, or you can slash him from behind.

Infinite Lives
When the "Sega Master System" logo appears, press the LOWER LEFT corner, and BOTH BUTTONS. If done correctly, the Rastan Title Screen will be Blue instead of Orange. This trick DOES NOT work on the Power Base Convertor, for the Genesis.


Rescue Mission

Playing Tips
As soon as you spot the land mines, shoot them. If you let your guy get too close, then shoot them, they will still kill your man!

When your man goes off the screen, continue to shoot the guys that appear for extra points.

When you are not injured and you rescue an agent who drops a First Aid kit, wait until the last possible moment to shoot it. That way, you can kill the most guys with it!


Robocop vs. Terminator

Extra Lives
Start the game as normal, then press pause. Then, press Up + 1, Down + 1, Down + 1, Up + 2, Down + 2, Up + 2, Up + 1, Up + 1. You'll now have 9 lives when you unpause the game!

Level Skip
Start the game as normal, then press pause. Then, press Down + 2, Down + 1, Up + 2, Down + 2, Down + 2, Up + 1, Down + 2, Up + 1. Unpause the game to skip the level.

Weapon Select
Start the game as normal, then press pause. Then, press Up + 1, Down + 1, Up + 2, Down + 1, Down + 1, Down + 2. After this, you can cycle through the weapons.


Secret Command

Continue
To continue, have both players must hold down 1 + 2 and rapidly press Left and Right. This only works after level 3.


Shanghai

Bonus Game
While in the title screen, press the Pause button at least ten times, and then start the game.
Select "Game" at the top of the screen. When the menu appears, choose "Start Solitaire." On the next menu, choose "Load Stored Pattern." From the menu of stored patterns, select "Secret Game," (located at the bottom of the choices.)

This game is played like the game "Concentration." All of the tile are blank, and the object is to find the matching tile. Select a tile (when you select a tile, it will not show the pattern, but instead will darken), then move the pointer to other tiles, until a match is made. Once the match is made, both tiles will disappear.

Note: You can use the "Peek" and "Match" options in this game.


Shinobi

Level Select
When the Title Screen with the face is up, hold Down and press Button 2. You will be able to select your mission and scene by rotating the numbers with the d-pad.

Real Ninja Magic
In Shinobi there are guys that duck down behind boxes. There is a easier way to kill them then jumping over boxes. First get the enemy half-way on screen, then face the other direction and shoot toward the opposite side of the screen. If done correctly the enemy will die.


Slap Shot

Defending the Goal
Once the other team has the puck, hit Button 2 to select the closest player to the puck. Bump the player with the puck until either you fall down, or you steal the puck. If your player falls down, press Button 2 again to choose the next closest player, and repeat the procedure.
If all else fails, and the player gets past your guys, let the computer control all the other guys, and concentrate on your goalie.
Getting in a Fight
To make your player get into a fight, keep bumping the guy with the puck, and eventually the screen will change and you will be fighting. The fights are very hard to win, so keep practicing.

Scoring Goals
The best way to score a goal is to skate across the top of the rink, avoiding the other team. When you reach the goal line, press Button 2 to pass to a skater closer to the goal, then when that skater gets the puck, quickly press Button 1 and angle the shot towards the goal, away from the goalie.

There are other ways to score also! Sometimes, you can catch the goalie off guard by shooting the puck from half court (this is the best way to score in a two-player game). The most effective way to do this is to pay attention to where you are when you shoot the puck. Depending on where you are shooting from, the goalie will be standing in different places in the net. After a while, you'll be able to make him stand in a certain corner, and then shoot around him!


Sonic Chaos

Invincibility
If you choose Sonic and press Up + Jump and continuously hold Up while jumping, Sonic will start glittering. He will be invincible until he stops running his fastest.

Level Select
At the title screen, press Up, Up, Down, Down, Left, Right, Left, Right, then press button 1 or 2.


Sonic the Hedgehog

Extra Life
At the end of any level, if you have less than 50 rings and therefore cannot get to the bonus level, run through the turnstile and then stop and jump straight into the air. If the turnstile is off the screen when is stops spinning, when you come down it should show a picture of Sonic and therefore give you an extra life.

Programmer's Cheat
For infinite lives and unparalleled access to the items within a level, use this super code!
At the beginning of the game, as Sonic is coming out of the hole, press the LEFT, RIGHT, DOWN, A and Start. Hold the Start button until the level begins.


Sonic the Hedgehog 2

Level Select
Plug the control pad into port two and press Upper-Left + 1 + 2. Turn on the console while holding this. Then, wait until Sonic has run completely across the screen and plug the controller into port one. Press Button 2 twice and the level select screen will appear.


Space Harrier

Bonus Level Tip
Get to round 5 (the bonus stage) and instead of getting as many points as possible, try and hit less than three trees and weeds. If you do, at the end of the stage you'll jump off the dragon as normal and a plane will fly across the screen. Shoot it down with your gun and you'll be awarded 10,000,000 points.

Continue
When the screen says "Game Over", press Up, Up, Down, Down, Left, Right, Left, Right, Down, Up, Down, Up. Do not press any other buttons, on the final "Up" command, the game should start from where you left off.

More Options
Go to the sound test screen by pressing Right, Left, Down, Up at the title screen. From here, play sounds 7, 4, 3, 7, 4, 8, 1. Press Button 1 after selecting each sound. If done correctly, an optoin screen will appear that will let you turn into a JET and change the difficulty of the game.

View Final Boss
Hold Left at the title screen. This should allow you to see "Haya-Oh", the last character in the game.


Space Harrier 3-D

2-D Mode
Play the game through a first time. When you die, and have placed better than 7th place, put in the letters T, H, R, E, E, on the name entry screen with Control Pad #2. The letters will not show up on the screen.

Errata
The Continue code in the instruction booklet is stated incorrectly. The correct code is: when you die, press Up, then 2, 1, 2, 1, 1 on Control Pad #1.

Level Select
Play the game through a first time. When you die, and have placed better than 7th place, put in the letters L, E, V, E, L, on the name entry screen with Control Pad #2. The letters will not show up on the screen.

Sound Test
Play the game through a first time. When you die, and have placed better than 7th place, put the letters S, O, U, N, D, on the name entry screen with Control Pad #2. The letters will not show up on the screen, but it does register!


Spellcaster

Errata
The correct way to use a spell is to continuously press the Up and Down, while holding the fire button (B) down.


Spider-Man

Bonus Game
For a secret game of Pacman, with Spidey as the main man and Venom as the ghosts, start by playing a game in Nightmare mode. Now, when you're on Electro's level - and you've just collected the key, drop down the left side of the screen. You'll see a small Game Gear on your way down. Land on it and go back to Peter's room. You'll now have an option to start the hidden game.

Playing Tips
LEVEL ONE: Scale the Daily Bugle building and enter the open window. Use webs to ascend; remember that the reporters are trying to club Spidey.

LEVEL TWO: Progress thru the warehouse beating up every minion you come across. With the forklift, jump behind it and keep webbing it. Doctor Octopus: walk up and keep punching and hitting!

LEVEL THREE: The Lizard's key is hidden in a pit to the far right of the playing area.

LEVEL FOUR: Flick the levers to stop the many electrical charges. Quickly progress to the next lever, or the charges will begin again. After beating Electro, you can get his key by webbing your way up thru the generator poles, instead of dodging around.

LEVEL FIVE: To defeat Sandman, stay near one of the fire hydrants and wait for him to approach.

Spidey's Black Costume
To change Spidey's costume to his pre-Venom black one, play the game on Nightmare level. At the end of the level there is a hole in the ground where Venom is waiting to give you a whupping if you fall in. If you fall through the bottom of this screen (under the sewage) when you jump back up it will be in the black "Secret Wars" costume for the rest of the game.


Strider

Pro Action Replay Codes
Unlimited Lives 00D4-8503


Super Kick-Off

European Teams
If you're bored with the English team names, choose a different language on the title screen. Select Italy, for example, and you'll be able to play against teams like Milan.


Super Monaco Grand Prix

Level Password
2 AZNM JDBZ
3 DHMT VSJS
4 ZZEE HYOT
5 EXIP OONJ
6 JYZH WOEL
7 CQAZ AQLV
8 ZPIE VTLB
9 DIJT VGNX
10 HYSF WJKS
11 RCQO TDFT
12 CRWZ OBJM
13 BTMY VBJP
14 ZXDE VHLY
15 EDWP WCCJ
16 EDYP WWWO


Super Monaco Grand Prix II

Passwords
2 AZNM JDBZ
3 DHMT VSJJ
4 ZZEZ HYOT
5 EXIP DQNJ
6 JYZH WDEL
7 CQAZ AQLV
8 ZPIE VTLB
9 DTJT VGNX
10 HYSF WJKS
11 RCQO TDFT
12 CRWZ OBJM
13 BTMY VBJP
14 ZYOE UHLX
15 EDWP WLLJ
16 EDYP WWWO


Taz-Mania

Infinite Lives
On level one, collect a 1-Up in the first set of clouds and then another at the end of the level. Kill yourself and repeat the process to gain as many lives as you like.


Teddy Boy

Level Select
While in the Options screen described above, press Up once, then Down nine times, and press Button 1. On the bottom of the screen, "Round" will appear, followed by a number. By pushing
the Control Pad to the Left or Right, you will choose your rounds from 1-50. When done, press Button 1 to start at the level you have selected.

Options
At the Title Screen, press Up, Down, Left, Right. A new screen will appear with your three options, "Continue", "Fire", and "1-P".

Continue:
Lets you continue from the last round you finished. To continue, choose "yes". You can't do this at the beginning of the game, you have to have played and passed round 1!

Fire
Makes it so Teddy Boy's floor will not disappear under him. To choose this option, choose "No".
1-P:: Makes the game play in a one or two player mode. To get the two-player mode, choose "No".


Terminator

Level Select
Go to the main Terminator screen, hold Button 2, and press Button 1. The screen will turn black for a few seconds. While the screen is black, press Left, Left, Up, Up, Right, Right, Down, Down. Two zeros should appear onscreen. You can now select the level of your dreams by pressing Right and Left.


Thunderblade

Continue
During the game over screen hold the lower right hand corner of the d-pad and press button two.

Fortress Tip
When approaching the end of level fortress, move up to either top corner and hover there. The fortress should now blow up without you touching it.

Tank Missile Tip
In the second half of stage one (the city) you can dodge the tanks' missiles by moving in an anti-clockwise square around the edge of the screen.


Thunderblade 2

Extra Continues
When the "Game Over" message appears, press Button 2, Down + Right.


Time Soldiers

Continue
At the Game Over screen press Up, Up, Down, Down, Button 2 to continue. You may do this three times.

Errata
On Page 6, under "Continue Game", the manual indicates that if there are two players playing at the same time, a player will always be revived, as long as the other player remains alive.

This is not true. Once the two continues are used, the game ends, and the remaining player continues alone.

One-player Continue
When Player 1 is down to his last life, have Player 2 join in. If Player 1 dies, the game can be continued by playing as Player 2.


Transbot

Secret Screen
When the "Sega Master System" logo appears, press and hold BUTTON #2 on Control Pad #1 until you prompt a screen that shows numbers one through four with the word "off" next to them. Change these numbers to get the following:

Ten Men
Prevents the loss of your arm.
Prevents the loss of power.
Slows the blinking of the weapon select.
To exit, push BUTTON #1 on Control Pad #2. This sequence will work for two players as well.

Underground Level
Destroy the Arm Carrier and capture the Arm Capsule (Bubble with a "?"). This will cause the seven alphabetical letters appearing on the upper half of the screen to flash in a sequential order.

Select the letter "D", and when Hilun flies towards you (looks like a blue diamond), destroy them and this will enable you to go underground. To select a letter, when the letters are flashing, press BUTTON #1 on Control Pad #1 when the "D" is highlighted.


Vigilante

Jump Kick
To do a jump kick, press both buttons simultaneously, then press the lower right hand corner of the Directional Pad.

Level Select
On the Title Screen, hold Up + Left + 1 + 2. A screen will appear, where you can move the stage number with your Directional Pad.

Playing Tips
Avoid Attackers: If you want to get through a round quickly, do not attack the gang members just jump over them and continue to the right until you reach the round boss.
Hitman Harry: Jump out of the way of his gun, then punch him. Another way is to avoid him.
Roger Ride: To defeat Roger quickly, kick him in the face.


Wanted

Level Select
Shoot the title screen by pressing Fire. Next hold Pause and shoot either of the two exclamation points at the bottom right of the screen (they only appear if you shoot the title screen). When the round selector appears, shoot the number of the round you wish to enter.


Wimbledon Tennis

Ultimate Player
For maximum speed, power and skill without the fuss, enter the password "IKM JKI POC".


Wolfchild

Level Select
To start on any level enter the password "J8TPR".


Wonder Boy

Level Select
When the screen shows the round and area numbers, press 1, 2, 1 + 2. Use the Directional Pad to select the round you wish to go to.
Note: You can not finish the game this way, as you will not have all the dolls!

Playing Tips
Collect the Sega signs that appear and that will make the fruit you collect worth 500 points.

To get to the tenth round you need 36 dolls. Get all dolls from rounds 1-1 through 9-4, including the hidden dolls. If you do not have all the dolls, when you reach 9-4, the game will end, not letting you go to 10-1, and to the real ending


Wonder Boy in Monster Land

Extra Gold
Plug in Controller Two after you get your sword from the fortune teller in Scene One. Now each time you press Pause 73 times you will receive 45 pieces of gold.

Level Select
When the screen displays the round and area numbers, press buttons 1, 1, 2, 2, then hold 1 + 2.

Play the Japanese Version
Insert the Wonder Boy in Monster Land cartrige into your Master System. Before you turn on the power, hold down buttons 1+2 and the little black button on the middle of the d-pad and turn on the power. If done correctly, when the game comes on, you should see the words "Sega Mark III" and then the game will be in japanese and will be a lot harder!


Wonderboy III: The Dragon's Trap

Legendary Equipment
If your looking for the legendary equipment, they are all in the first castle of the game where you fought the first dragon and turned into lizard man. You must be hawk man to get these, fly above the village and to the right, keep heading right until you see an arrow pointing right. That's where the castle is.

The armor and sword are easy to find, but the shield isnt. Go through the castle normally, and remember to go to the boss room, theres no boss there, but there's a treasure chest with 4000 gold. Continue to the right, heading out of the castle. Once outside, jump back in the well. You won't go back in the castle, push Up, and you will appear in a store where you can buy the Legendary Shield for 5000 gold!

Password
To be human at the village with all armor, swords, sheilds, charm stones, and a whole lot of money, enter the password "3YGU PYZ ZY7K NRR".
Note: If you transform into any of the other characters, you will not be able to transform back into Wonder Boy.

Skip to Endgame
To go directly to the end of the game, and have maximum carma with all the items, and 9000 gold, just use this password:
MJWH WC5TY3B XJR

Ultimate Password
Enter the password "WE5T ONE 0000 000" to start in the village with every item, 99 stones, and almost 1,000,000 gold!


Ys: the Vanished Omens

Final Boss Hint
For best results, unequip the Battle Gear and Flame Sword and use the Silver Equipment. If you doubt the strength of Silver, consider why anything Silver has been stolen or bought in the beginning. The Silver will do more damage and decrease damage taken from the Final Boss.


Zaxxon 3-D

Errata
The W capsule lets you access different weapons.
The E capsule lets you receive an extra ship.

Options
On the title screen hit the pause button and you will have a choice between the modes 2-D and 3-D modes with normal or reverse controls.

Strategies
To get through the magnetic fields. Start off with full fuel, fly low and to the left, keep
firing. Head up diagonally to the right while continually firing. You will hear a metallic noise when there is something in front of you. Keep firing until you don't hear anything and aim for those areas.


Zillion

Continue
After dying, press 1 + 2 + Up to continue where you left off.

Defeating the Dragon
After you exit the Computer Room, you will face a Dragon. To defeat him, shoot him in the mouth approximately twenty times. You will know that you are hitting him, because he will flash yellow.
Note: After the dragon is destroyed, re-enter the computer room, and re-input the suicide command. This will allow you extra seconds to escape. In addition, it may be usefull to make a map of the exact way out, so you won't waste time getting lost!

Errata
Do not enter the suicide code in room C-4 as instructed in the book. If you do, you will die!

Extra Messages
If you enter the suicide code in rooms D2 and G4 you will get a special message.

Invincibility
In room C-3, you can become invincible. Before you go into room C-3, collect the Zillion Power from room A-6. This will allow you to open the containers that are present. After you have the Zillion Power, enter the room and you will see an elevator next to an energy barrier. Get in the elevator, reach out and touch the energy barrier, while pressing down on the Directional Pad. Repeat this, until your energy drops to zero. If this is done correctly, the bottom of the elevator will fall out, and you will be invincible.

NOTE: Once invincible, the pause button will do no good, which means you will not be able to change characters.


ultimate extras

EXTRAS

Here, you can found:
- How to find Game Genie codes for Game gear.
- How to use Action Replay and Game Genie codes with MEKA (MEKA is an emulator for colecovision, Sega Master System, Sega Game Gear).